--You Can use 0, 1, -1 instead.
local STRAIGHT = 0
local LEFT = 1
local RIGHT = -1

Track = {
        Name = "Suzy Track v2",
        --Track Image Info
        --Track Image must be 1280 x 720
        --Start Position on the Image x,y from Top Left
        Start = { 945, 95 },

        --How many pixels per meter ( Pixels / Length )
        --Measure a long straight and then manipulate from there
        Scale = 7 / 10,
        Layout = { STRAIGHT, RIGHT, RIGHT, RIGHT, STRAIGHT, LEFT, RIGHT, STRAIGHT, LEFT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, RIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, LEFT, LEFT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, },
        LayoutInfo = { 300, 40, 15, 133, 100, 60, 75, 50, 85, 115, 50, 87, 49, 65.5, 160, 47.5, 85, 81, 190, 33, 60, 170, 123, 60, 30, 36, 100, 75, 50, 114.5, 25, 10.5, 3.5, 432, 60, 245, 87, 10, 87, 38, 90, 335, },
        CornerRadius = { 0, 41, 200, 55, 0, 75, 70, 0, 69, 65, 0, 85, 0, 119, 0, 31, 0, 30, 0, 137, 0, 15, 0, 125, 375, 175, 0, 50, 0, 43, 280, 950, 280, 0, 85, 0, 18, 0, 20, 0, 85, 0, },
        Slope = { -1, 0, -1, 0, 2, 1, 0, 1, 0, -1, 0, 0, 2, 0, -2, 0, 0, 1, 0, 0, 1, 0, -1, -1, -2, 1, 0, 0, -1, 0, 0, 2, 1, 0, -3, 1, 0, 0, 0, 0, 0, 0, },
        Sportiness = { 1, 1, 0, 1, 0, 1, 2, 1, 0, 0, 0, 1, 2, 1, 0, 0, 1, 2, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 2, 1, 0, 0, 0, 1, 2, 1, 0, 0, 1, 2, 1, 0, },
        Camber = { 0, 3, 1, 8, 0, -4, 3, 0, -5, 12, 0, -5, 0, -6, 0, 3, 0, 3, 0, 1, 0, -9, 0, 9, 2, 3, 0, -16, 0, -7, -1, 0, 0, 0, -6, 0, 4, 0, -5, 0, 5, 0, },
        Split1 = 1520,
        Split2 = 3610,
}